/* this is a comment */

body { background-color: white;
	font-family: 'Oxygen', sans-serif;
	
	}

a {
	color: #00cc99;
	}

div { 
	border-width: 1px;
	border-radius: 10px;
	}

.uppercase {
	text-transform: uppercase;
	}

img.avatar {
	border-width: 2px;
	border-style: solid;
	border-color: #E6DFE0;
	padding: 10px;
	}

#container {
	width: 95%;
	Margin: auto;
	}

#header {
	text-align: center;
	}

#landing {
	text-align: center;	
	background-color: #E6DFE0;
	width: 75%;
	margin: auto;
	box-shadow: 5px 5px 15px rgba(0,0,0,.2);
	padding-top: 1px;
	padding-bottom: 15px;
	}

#footer {
		text-align: center;
		font-size: 12px;
	}








